apiVersion: v1
kind: Service
metadata:
  name: service
  labels:
    type: application
spec:
  selector:
    type: application
  ports:
    - name: http
      protocol: TCP
      port: 80
      targetPort: http
    - name: metrics
      protocol: TCP
      port: 8081
      targetPort: metrics
